body {
    background-color: #2e2e2e;
    margin: 0%;
    padding: 0%;
}
div {
    margin: 0%;
    padding: 0%;
    text-align: center;
}
#contenitore-testata {
    background-color: #202020;
    color: #d0d0d0;
    padding: 1%;
}
#contenitore-menu {
    background-color: orangered;
    position: sticky;
    top: 0;
    padding: .5%;
    overflow: hidden;
    z-index: 2;
}
#contenitore-centrale {
    background-color: #202020;
    position: relative;
    overflow: hidden;
}
#centro {
    margin: auto;
    background-image: url(imgs/bg3.png);
    background-size: cover;
    max-width: 1300px;
    height: 790px;
    color: #d0d0d0;
    padding: 2%;
    z-index: 1;
    position: relative;
}
#contenitore-fondo {
    padding: 2%;
}
#background {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    display: block;
}

/* -------------------------------------------------------------------- */
* {
    margin: 0;
    padding: 0;
    font-size: 1rem;
    font-family: 'arial black';
}
h1 {
    font-size: 3rem;
    text-transform: uppercase;
    color: orangered;
}
#centro h1 {
    text-decoration: underline;
    color: #d0d0d0;
    font-size: 2.5rem;
}
h2 {
    font-size: 1.5rem;
    font-style: italic;
}
h3 {
    font-size: 1.2rem;
    font-family: 'arial black';
}
p {
    font-family: arial;
}
ul {
    margin: 0, auto;
    list-style: none;
}

td {
    padding: 5px;
}
li {
    display: inline-block;
    min-width: 10%;
    text-align: center;
    color: black;
    text-decoration: none;
}
a {
    color: black;
    text-decoration: none; 
}
hr {
    margin: 1%;
}
span {
    -webkit-text-stroke: 1px orangered;
}

*{
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0) !important;
}

#bottone {
    background-color: #2e2e2e;
    border: none;
    color: orangered;
    padding: 10px;
}

#bottone:hover {
    transform: scale(1.1);
    cursor: pointer;
    color: #d0d0d0;
}


/* -------------------------------------------------------------------------------------------- */

.r1, .r2, .r3 {
    color: #d0d0d0;
}
.container {
    display:inline-block;
    width: 30%;
    height: 700px;
    vertical-align: top;
}
#P1 {
    border: 3px solid red;
    border-radius: 20px;
}
#P2 {
    border: 3px solid green;
    border-radius: 20px;
}
#P3 {
    border: 3px solid blue;
    border-radius: 20px;
}
.box {
    margin: 5%;
    margin-bottom: 5%;
    width: 50%;
}
.dati {
    margin: 2%;
    background-color: #d0d0d0;
    width: 90%;
    height: 350px;
    font-weight: normal;
    padding-top: 5px;
    padding-left: 5px;
    box-shadow: 0px 0px 3px 3px inset #2e2e2e;
}
button {
    background-color: #2e2e2e;
    color: #d0d0d0;
    padding: 5px;
    transition: transform .2s;
}
button:hover {
    cursor: pointer;
    transform: scale(1.1);
}
.ans{
    display: none;
    
}